This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 211982 - [calc] column labels are not correctly redrawing when window split height is very small
[calc] column labels are not correctly redrawing when window split height is ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 07:59 EDT by Matěj Cepl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 09:26:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect renderiing of column labels (237.07 KB, image/png)
2006-10-24 08:01 EDT, Matěj Cepl
no flags Details
missing column labels (254.26 KB, image/png)
2006-10-24 08:02 EDT, Matěj Cepl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 70800 None None None Never

  None (edit)
Description Matěj Cepl 2006-10-24 07:59:20 EDT
Description of problem:
First row of the table is fuzzy.

Version-Release number of selected component (if applicable):
2.0.2-5.19.2

How reproducible:
With given document 100%

Steps to Reproduce:
1.open document (attached, but private)
2.with cursor keys scroll through the first line
3.observe the column labels
  
Actual results:
column labels are not displayed correctly and when scrolling one screen right,
labels are missing completely (see attached screenshots)

Expected results:
column labels should be clearly visible and unchanged

Additional info:
Comment 1 Matěj Cepl 2006-10-24 07:59:20 EDT
Created attachment 139217 [details]
problematic attachment
Comment 2 Matěj Cepl 2006-10-24 08:01:30 EDT
Created attachment 139218 [details]
incorrect renderiing of column labels
Comment 3 Matěj Cepl 2006-10-24 08:02:35 EDT
Created attachment 139220 [details]
missing column labels
Comment 4 Caolan McNamara 2006-10-24 08:31:16 EDT
most odd, there's a hidden row one, but even un-hidden the 1st column label and
1st row label overlap in an unusual fashion. Might be a problem of the original
.xls import
Comment 5 Caolan McNamara 2006-10-24 09:00:32 EDT
quick fix, use window menu and untick "split", we have some sort of bad re-draw
problem on a tiny height window split
Comment 6 Caolan McNamara 2006-10-24 09:26:25 EDT
has a workaround, and not a very common scenario. Methinks the .xls import might
need to have a minimum height it snaps such a split window height to. Bug logged
upstream as http://www.openoffice.org/issues/show_bug.cgi?id=70800

Note You need to log in before you can comment on or make changes to this bug.